TransferSwap
  1. Fuse
TransferSwap
  • Transferswap External API
    • Fuse
      • Create Fuse Payout
        POST
      • Get Fuse Transaction
        GET
      • Get Fuse Customer
        GET
      • Create Fuse Internal Transfer
        POST
      • Simulate Fuse Inbound Payment
        POST
      • Create Fuse Customer Account
        POST
      • Add Fuse Business Customer
        POST
      • Add Fuse Individual Customer
        POST
    • R4
      • Generate OTP for R4 Immediate Debit
      • R4 Immediate Debit Payment
      • Query R4 Operation Status
      • R4 Immediate Credit Payment (Unified)
    • Cryptomate
      • Create Virtual Wallet
      • Get All Virtual Wallets
      • Get Virtual Wallet by ID
      • Get Virtual Wallet Balance
      • Get Virtual Wallet Movements
      • Create Virtual Card
      • List All Virtual Cards
      • Search Card Transactions
      • Delete Virtual Card
      • Get Top-up Wallets for Card
      • Get Card PAN (Primary Account Number)
      • Update Card Limits
      • Update Card Email
      • Update Card Phone
      • Get Card Balance
      • Override Card Balance
      • Unblock Card
      • Configure 3D Secure
      • Authenticate 3D Secure
      • Freeze/Unfreeze Card
      • Update Card PIN
    • Minteo
      • Create Minteo Payout for Colombia
      • Get Minteo Wallets for Colombia
      • Get Minteo Wallet Balance
      • Get Minteo Bank Accounts for Colombia
      • Get Minteo Payout Status
    • ClearJunction
      • Create ClearJunction Pay-in
      • Create ClearJunction Pay-out
      • Get ClearJunction Payout Status
      • Create ClearJunction SEPA Credit Transfer
      • Create ClearJunction SEPA Instant Transfer
  1. Fuse

Add Fuse Business Customer

POST
/fuse/customers/businesses
Last modified:2026-01-28 13:56:26
Crea un cliente de tipo business usando Fuse API.
Requisitos importantes:
El country se determina automáticamente desde el campo currency.currency en el payload
Campos requeridos:
business_name: string, máximo 140 caracteres (nombre del negocio)
registration_number: string, máximo 140 caracteres (número de registro)
country_of_issuance: string (país de emisión)
display_name: string, máximo 140 caracteres
reference: string, máximo 36 caracteres (referencia del cliente)
relationship_type: string (tipo de relación)
Campos opcionales:
registration_date: date (formato YYYY-MM-DD) o null
issuance_authority: string o null
regulatory_licenses: array de strings (licencias regulatorias)
name: string (legacy, se usa business_name si no se proporciona)
address es obligatorio con country_code (2 chars) y line_1 (max 50 chars)
currency es obligatorio y debe contener currency='usd', industry_code (6 chars NAICS), y tax_number (1-100 chars)
relationship (formato legacy): objeto con type ('direct' o 'indirect'). Si type es 'indirect', parent_customer_id es requerido
Ver códigos NAICS en: https://reference.fuse.me/naics.html

Request

Header Params

Body Params application/json

Examples

Responses

🟢200
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/fuse/customers/businesses' \
--header 'X-API-Key: {{apiKey}}' \
--header 'Content-Type: application/json' \
--data-raw '{
  "payload": {
    "business_name": "Acme Corporation",
    "registration_number": "REG-123456",
    "registration_date": "2020-01-15",
    "country_of_issuance": "US",
    "issuance_authority": "State of Delaware",
    "display_name": "Acme Corporation",
    "reference": "CUST-BIZ-12345",
    "relationship_type": "direct",
    "regulatory_licenses": [
      "banking",
      "payments"
    ],
    "address": {
      "country_code": "US",
      "line_1": "123 Main Street",
      "line_2": "Suite 100"
    },
    "currency": {
      "currency": "usd",
      "industry_code": "541511",
      "ip_address": "192.168.1.1",
      "tax_number": "12-3456789"
    },
    "relationship": {
      "type": "direct"
    }
  }
}'
Response Response Example
{}
Modified at 2026-01-28 13:56:26
Previous
Create Fuse Customer Account
Next
Add Fuse Individual Customer
Built with